body{
	font-size:12px;
	color:#666;
	background-color:#dbeff8;
	font-family:'宋体',Arial, Helvetica, sans-serif;}
body,table,tr,td,form,dl,dt,dd,input,select,ul,li,ol,p,h1,h2,h3,h4,h5,h6{
	margin:0;
	padding:0;}
ul li{
	list-style-type:none;}
a{
	color:#666;
	text-decoration:none;}
img{
	border:0;
	}
.clear{
	clear:both;
	height:0;
	overflow:hidden;}
input{
	vertical-align:middle;}
.left{
	float:left;}
.right{
	float:right;}
.auto{
	margin:auto;}
	
.bg{
	width:980px;
	min-height:500px;
	background-color:#fff;}	
	
.top{
	width:100%;
	height:210px;}	
	
.nav{
	width:100%;
	height:40px;
	line-height:40px;
	background:url(../images/nav_bg.jpg) repeat-x;}	
	
.nav ul{
	padding-left:20px;}	
.nav ul li{
	float:left;
	width:110px;
	height:40px;
	text-align:center;
	background:url(../images/xian.jpg) no-repeat right center;}	
	
.nav ul li a{
	font-size:14px;
	font-weight:bold;
	color:#fff;
	font-family:'微软雅黑','黑体','宋体';}	
.con_a{
	width:966px;
	height:610px;
	margin-top:10px;}	
	
.con_left{
	width:400px;
	height:100%;
}	
.con_right{
	width:534px;
	height:598px;
	padding:0 10px 10px;
	border:1px solid #ccc;
}	
.banner{
	width:400px;
	height:285px;
	background-color:#9C3;}	
	
.albslider{
	width:388px;
	height:275px;
	padding:5px;
	background-color:#fff;
	border:1px solid #ccc;
	}
.albslider_left{
	width:388px;
	height:205px;
	overflow:hidden;}
.albslider_left div img {
	width:388px;
	height:205px;
	}
.albslider_left div  {
	display:none;
	}
.albslider_left div.cur {
	display:block;}	
.albslider_left p{
	width:388px;
	height:30px;
	line-height:30px;
	text-align:center;
	color:#FFF;
	font-size:12px;
	font-weight:bold;
	background-color:#000;
	position:absolute;
	overflow:hidden;}
.albslider_left span{
	width:388px;
	height:30px;
	line-height:30px;
	text-align:center;
	color:#FFF;
	font-size:12px;
	font-weight:bold;
	position:absolute;
	overflow:hidden;}
.albslider_right{
	width:378px;
	height:75px;
	padding-left:10px;
}
.albslider_right a img{
	width:100px;
	height:57px;
	padding:10px 3px 2px 3px;
	border:0;
	float:left;}
.albslider_right a{
	width:106px;
	height:65px;
	display:block;
	margin-right:20px;
	_margin-right:15px;
	float:left;
	}
.albslider_right div.cur a img{background-image:url(../images/2.png);
_background-image:url(../images/2.gif);}


.yynews{
	width:398px;
	height:315px;
	margin-top:10px;
	border:1px solid #ccc;}	
.public_title{
	width:100%;
	height:32px;
	line-height:32px;
	background:url(../images/title_bg.jpg) repeat-x;}	
	
.public_title h3{
	font-size:14px;
	color:#185eb4;
	padding-left:20px;
	float:left;
	margin-left:6px;
	background:url(../images/title_h3_bg.png) no-repeat left center;
	_background:url(../images/title_h3_bg.gif) no-repeat left center;}	
.public_title .more{
	width:40px;
	height:25px;
	float:right;
	margin-right:8px;}	
.yynews ul{
	padding:5px;
	margin-top:3px;}
.yynews ul li{
	height:80px;
	padding-top:7px;
	border-bottom:1px dashed #b2b2b2;}	
.yynews ul li img{
	width:99px;
	height:68px;
	padding:2px;
	float:left;
	margin-right:10px;
	border:1px solid #ccc;}	
.yynews ul li h4{
	width:260px;
	font-size:14px;
	line-height:28px;
	text-overflow:ellipsis;
	white-space:nowrap;
	overflow:hidden;}	
.yynews ul li h4 a{
	color:#185eb4;}
	
.yynews ul li p{
	text-indent:2em;
	line-height:22px;}	
	
	
.notice{
	width:100%;
	height:210px;

	}
.notice ul li{
	margin-top:10px;}	
.notice ul li h3{
	padding-left:20px;
	font-size:18px;
	font-weight:bold;
	line-height:30px;
	font-family:'微软雅黑','黑体','宋体';
	background:url(../images/title_h3_bg.png) no-repeat left center;
	_background:url(../images/title_h3_bg.gif) no-repeat left center;
	}	
.notice ul li h3 a{
	color:#1b69ba;}	
	
.notice ul li p{
	line-height:22px;
	text-indent:2em;}	
	
.jdgz{
	width:100%;
	height:380px;
	margin-top:10px;
}	
	
.jdgz h3{
	width:114px;
	height:39px;
	line-height:35px;
	text-align:center;
	font-size:16px;
	color:#fff;
	font-family:'微软雅黑','黑体','宋体';
	background:url(../images/jdgz_bg.jpg) no-repeat left center;}	
.jdgz ul{
	margin-top:10px;}
.jdgz ul li{
	line-height:30px;
	float:left;
	border-bottom:1px dashed #bec0c2;
	padding-left:10px;
	background:url(../images/dian.jpg) no-repeat left center;}	
.jdgz ul li a{
	width:450px;
	float:left;
	display:block;}	
.jdgz ul li span{
	width:70px;
	text-align:center;
	float:right;}	
	
.banner1{
	width:968px;
	height:125px;
	margin-top:10px;}	
	
.qwzj{
	width:966px;
	height:205px;
	margin-top:10px;
	border:1px solid #ccc;}
.qwzj ul{
	margin-top:15px;
	padding-left:7px;}	
	
.qwzj ul li{
	width:224px;
	height:134px;
	padding:7px 4px 10px;
	margin-right:7px;
	float:left;
	background:url(../images/quzj_bg.jpg) no-repeat left center;
	}	
	
.qwzj ul li img{
	float:left;}	
	
.qwzj ul li h4{
	font-size:12px;
	line-height:20px;}	
	
.qwzj ul li p{
	text-indent:2em;
	line-height:25px;}	

.qwzj ul li h4 a{
	color:#1b69ba;}	
	
.con_c{
	width:968px;
	height:860px;
	margin-top:10px;
	}	
.con_c_left{
	width:690px;
	height:100%;
	}	
.con_c_right{
	width:267px;
	height:100%;
}	
.ygdsy{
	width:688px;
	height:278px;
	border:1px solid #ccc;}
	
.ygdsy_s{
	width:676px;
	margin:auto;
	height:86px;
	margin-top:10px;
	padding:7px 0;
	border-bottom:1px solid #ccc;}	
.ygdsy_s img{
	width:93px;
	height:85px;
	padding:1px;
	border:1px solid #ccc;
	float:left;}
.ygdsy_s h3{
	width:560px;
	line-height:30px;
	float:right;
	font-size:14px;
	color:#1b69ba;
	font-weight:bold;} 	
.ygdsy_s p{
	width:560px;
	float:right;
	line-height:24px;
	text-indent:2em;}	
.ygdsy ul{
	padding:0 8px;
	float:left;}
.ygdsy ul li{
	float:left;
	line-height:30px;
	padding-left:10px;
	border-bottom:1px dashed #b9b9b9;
	background:url(../images/dian.jpg) no-repeat left center;}	
	
.ygdsy ul li a{
	width:590px;
	float:left;
	display:block;}	
	
.ygdsy ul li span{
	width:70px;
	float:right;
	text-align:center;}	
	
	
.qwlf1{
	width:100%;
	height:210px;}	
.qwlf1 img{
	width:254px;
	height:176px;
	padding:5px;
	border:1px solid #ccc;}	
	
.qwlf1 p{
	width:100%;
	line-height:25px;
	_line-height:22px;
	text-align:center;
	
	}	
	
.foot{
	width:968px;
	height:85px;
	line-height:23px;
	padding-top:15px;
	margin-top:10px;
	color:#fff;
	background:url(../images/foot_bg.jpg) repeat-x;}	
.foot p{
	text-align:center;}	
.foot a{
	color:#fff;}	
	
	
	
	
	
	
	
	
	
	
	
	
	
	